View Issue Details

IDProjectCategoryView StatusLast Update
0030581LazarusOtherpublic2016-09-10 19:36
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.2 
Summary0030581: Hungarian translation update (r52936)
DescriptionHungarian translation update for fixes (1.6) and trunk.

Trunk updates contain projectgroupstrconst.hu.po, which nedds to be added to the repository after applying localization support for projectgroups (see: 0030580)
TagsNo tags attached.
Fixed in Revision52947, 52948
LazTarget-
Widgetset
Attached Files

Relationships

child of 0030580 closedMattias Gaertner Packages projectgroups: localization support (patch for trunk) 

Activities

Péter Gábor

2016-09-08 16:50

reporter  

Lazarus-fixes-2016.Sep.08-changes-only.tgz (160,111 bytes)

Péter Gábor

2016-09-09 11:35

reporter  

Lazarus-trunk-2016.Sep.09-changes-only.tgz (172,930 bytes)

Péter Gábor

2016-09-09 11:39

reporter   ~0094508

A better version for trunk is uploaded.
Don't forget that the trunk updates must be applied after 0030580.
projectgroupstrconst.hu.po must be added to the repository manually.

Please ignore or delete trunk updates with the older date (2016.Sep.08.)

Maxim Ganetsky

2016-09-10 15:11

developer   ~0094537

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-09-08 16:50 Péter Gábor New Issue
2016-09-08 16:50 Péter Gábor File Added: Lazarus-fixes-2016.Sep.08-changes-only.tgz
2016-09-08 16:51 Péter Gábor File Added: Lazarus-trunk-2016.Sep.08-changes-only.tgz
2016-09-09 11:35 Péter Gábor File Added: Lazarus-trunk-2016.Sep.09-changes-only.tgz
2016-09-09 11:39 Péter Gábor Note Added: 0094508
2016-09-09 12:31 Maxim Ganetsky File Deleted: Lazarus-trunk-2016.Sep.08-changes-only.tgz
2016-09-09 12:31 Maxim Ganetsky Relationship added child of 0030580
2016-09-09 12:32 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-09-09 12:32 Maxim Ganetsky Status new => assigned
2016-09-10 15:11 Maxim Ganetsky Fixed in Revision => 52947, 52948
2016-09-10 15:11 Maxim Ganetsky LazTarget => -
2016-09-10 15:11 Maxim Ganetsky Note Added: 0094537
2016-09-10 15:11 Maxim Ganetsky Status assigned => resolved
2016-09-10 15:11 Maxim Ganetsky Fixed in Version => 1.6.2
2016-09-10 15:11 Maxim Ganetsky Resolution open => fixed
2016-09-10 19:36 Péter Gábor Status resolved => closed